<div class="text-name">
  IoT - Abrir puerta
</div>
<div class="img-photo">
  <img class="photo" [src]="DOORS.photo" />
</div>
<div class="text-name">
  {{DOORS.name}}
</div>
<div class="btns">
  <button class="btn-door" type="button" (click)="resetData()">Reset</button>
  <button class="btn-door" type="button" (click)="openDoor()">Abrir</button>
</div>